<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:app="http://schemas.android.com/apk/res-auto"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:fitsSystemWindows="true">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            android:background="@color/primary"
            android:theme="@style/AppTheme.ActionBarLightIcons"
            app:layout_scrollFlags="scroll|enterAlways"/>

    </com.google.android.material.appbar.AppBarLayout>

    <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content"
               android:layout_gravity="center_horizontal"
               android:padding="16dp"
               android:src="@drawable/ic_emoticon_grey"/>

    <TextView android:layout_width="match_parent" android:layout_height="wrap_content"
              android:layout_marginBottom="16dp"
              android:gravity="center"
              android:text="Transitioned Activity"
              android:textColor="@color/black_87pc"
              android:textSize="@dimen/text_body"/>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginBottom="8dp"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:background="@color/black_87pc"/>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="16dp"
        android:padding="16dp"
        android:text="@string/text_hipster_ipsum_longer"
        android:textColor="@color/black_87pc"
        android:textSize="@dimen/text_body"/>

    <TextView
        android:id="@+id/text_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:padding="16dp"
        android:text="Close"
        android:textColor="@color/accent"
        android:textSize="@dimen/text_body"/>

</LinearLayout>
